Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:35:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good evening,

I don’t need this items anymore.
 I’m expecting it to be delivered by september 10,2022. But it was
delivered very late.
I’m already outside the country.

When i call the customer care service. They said they will not leave the
items without calling me. How come the items there in the hotel right now?

I want to check my online account to return yhe items but i cannot access
it. It keeps telling error!

On Thu, Sep 15, 2022 at 7:56 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi gretchen bocatera, we'd be grateful if you could tell us what you think
> about the products you've just received.
> LIFESTYLE
> Wycon Cosmetics Love Yourself Liquid Lipstick
> Color: love yourself
> Quantity: 3
> AED 63
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163394309?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEXPRESS
> Quilted Open Toe Slip-On Sandals with Metal Accent
> Color: Blue
> Size: 39
> Quantity: 1
> AED 39
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164016185?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> wet n wild Silk Finish Lipstick - 3.6 gms
> Color: Up Doc
> Quantity: 4
> AED 64
> Write a review
> <https://www.centrepointstores.com/ae/en/p/160271504?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEXPRESS
> Textured Crossbody Bag with Detachable Strap and Flap Closure
> Color: Brown
> Size: Free Size
> Quantity: 1
> AED 49
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164105541?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Wycon Cosmetics Love Yourself Liquid Lipstick
> Color: brick by brick
> Quantity: 5
> AED 105
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163394308?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEXPRESS
> Quilted Open Toe Slip-On Sandals with Metal Accent
> Color: Beige
> Size: 37
> Quantity: 1
> AED 39
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164016177?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Mistotes Colourblock Crossbody Bag with Detachable Strap
> Color: Multicolour
> Quantity: 1
> AED 74
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164019146?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> essence This Is Me! Lipstick
> Color: Lipstick real
> Quantity: 1
> AED 12
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162598042?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Celeste Solid Wallet with Detachable Strap and Lock Closure
> Color: Cream
> Quantity: 3
> AED 147
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163943960?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Celeste Weave Textured Cross Strap Sandals
> Color: Pink
> Size: 38
> Quantity: 2
> AED 58
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163885497?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Sasha Animal Textured Crossbody Bag
> Color: Black
> Quantity: 3
> AED 144
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163616623?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Wycon Cosmetics Love Yourself Liquid Lipstick
> Color: my nude
> Quantity: 5
> AED 105
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163394307?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Little Missy Printed Crossbody Bag with Zip Closure
> Color: Multicolour
> Quantity: 2
> AED 58
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163998849?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Mistotes Solid Crossbody Bag with Detachable Coin Pouch
> Color: Pink
> Quantity: 1
> AED 52
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163727701?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Wycon Cosmetics Girlboss Lipstick
> Color: 06 EXCLUSIVE MAUVE
> Quantity: 3
> AED 60
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163158078?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Wycon Cosmetics Girlboss Lipstick
> Color: 07 CLASSY RED
> Quantity: 3
> AED 60
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163158079?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Wycon Cosmetics Love Yourself Liquid Lipstick
> Color: deep mauve
> Quantity: 1
> AED 18
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163394310?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEXPRESS
> Quilted Open Toe Slip-On Sandals with Metal Accent
> Color: Blue
> Size: 38
> Quantity: 1
> AED 39
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164016184?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Textured Cross-Strap Slip-On Slide Sandals
> Color: Beige
> Size: 38
> Quantity: 2
> AED 58
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164328927?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> wet n wild Silk Finish Lipstick - 3.6 gms
> Color: E540A Hot Red
> Quantity: 1
> AED 16
> Write a review
> <https://www.centrepointstores.com/ae/en/p/160271506?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890173